RubyGems Navigation menu

nested-delocalize 0.1.10

DEPRECATED! please use 'delocalize' gem, instead. This was created by an unexperienced me trying to fix a small detail that now fixed on the original gem.

Versions:

  1. 0.1.10 - June 23, 2021 (4.5 KB)
  2. 0.1.9 - March 08, 2010 (14.5 KB)
  3. 0.1.8 - March 08, 2010 (14.5 KB)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Rafael Santos

SHA 256 checksum:

203da8032acf0e8c3bba0c6d952594f58a5c694923a45c9fe1704ad55b734e8a

Total downloads 9,144

For this version 1,767

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: